bacteria = read.csv('data-raw/bacteria.csv',
                          header = TRUE,
                          row.names = 1,
                          na.strings = 'NA')

eukaryotes = read.csv('data-raw/eukaryotes.csv',
                    header = TRUE,
                    row.names = 1,
                    na.strings = 'NA')

climat = read.csv('data-raw/climat.csv',
                    header = TRUE,
                    row.names = 1,
                    na.strings = 'NA')

soil = read.csv('data-raw/soil.csv',
                 header = TRUE,
                 row.names = 1,
                 na.strings = 'NA')

geography = read.csv('data-raw/geography.csv',
                  header = TRUE,
                  row.names = 1,
                  na.strings = 'NA')

devtools::use_data(bacteria,overwrite = TRUE)
devtools::use_data(eukaryotes,overwrite = TRUE)
devtools::use_data(climat,overwrite = TRUE)
devtools::use_data(soil,overwrite = TRUE)
devtools::use_data(geography,overwrite = TRUE)
